Users-Agent 1.2

NAME
    Users-Agent - Perl JUD (Jabber Users Directory) using MySQL.
    
DESCRIPTION 
    Users-Agent provides a standalone JUD for any Jabber IM server. It connects with a running Jabber server over TCP (using the connect/accept mechanism), and it stores user data in a dedicated, yet simple MySQL database.

    For more information about the Jabber project visit 
    http://www.jabber.org

REQUIREMENTS
    Users-Agent relies on these Perl modules:
    
    Net::Jabber v2.0    - for Jabber namespaces
    Net::XMPP   v1.0    - for core XMPP support
    XML::Stream v1.22   - for handling the XML streams
    DBI                 - for MySQL database access

INSTALLATION
    See INSTALL.

USAGE
    ./users-agent
    
OPTIONAL USAGE
    ./users-agent -c [path to configuration file] -D [debug level]

AUTHOR
    Ryan Eatmon
    reatmon@jabber.org

